Mailinglist Archive: opensuse-buildservice (124 mails)

< Previous Next >
[opensuse-buildservice] 09-check-packaged-twice failes
Hello,

I'm totally new to the obs, so please be patient....

I'm trying to build the postgresql95 for opensuse12.3.
So I branched the original package from server:database/postgresql,
added a new repository and try to build it.

It fails with:
[ 333s] ... running 09-check-packaged-twice
[ 334s] ERROR: /usr/lib/postgresql is packaged in both
postgresql95-contrib and postgresql95-server, and the packages do not
conflict
[ 334s] ERROR: /usr/lib/postgresql is packaged in both
postgresql95-contrib and postgresql95, and the packages do not conflict
[ 334s] ERROR: /usr/lib/postgresql is packaged in both
postgresql95-server and postgresql95, and the packages do not conflict


I changed nothing in the specfile, so I tried to build it for Leap and
it simply worked.

So, why do I get this error for 12.3 but not for Leap? And how can I fix
this?
I also get messages "Failed to read auxiliary vector, /proc not
mounted?", I also have no idea about that.

Regards

Daniel

--
Daniel Spannbauer Systemadministration
marco Systemanalyse und Entwicklung GmbH Tel +49 8333 9233-27 Fax -11
Rechbergstr. 4-6, D 87727 Babenhausen Mobil +49 171 4033220
http://www.marco.de/ Email ds@xxxxxxxx
Geschäftsführer Martin Reuter HRB 171775 Amtsgericht München
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups